Subject: Re: Training update.
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 21 Oct 2020 18:58:00 -0700 (MST)

Hi Sara, 

Matthew will be covering the training for Friday for the first half and for the second half the agents will revise the modules and note down any questions if they have. 

For Monday, I have advised Siddharth to show all the enterprise products we have to Marika and Jessica and work through it to do some practical training. Like transferring calls via SDW, Merging calls, LED status of different devices etc, pairing BTD 800, etc. 

Also, they will go through some enterprise tickets in Zendesk to know how the questioning is done and how the agents try to troubleshoot any issues. 

Do let me know what you think. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, October 21, 2020 4:50:59 PM 
Subject: RE: Training update. 

Hi Pritish, 

Ok, thank you! 

What is the training plan for the days you will be absent? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: 21. oktober 2020 12:11 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Re: Training update. 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Thank you. I was available in the training so I have this information already. Also, I have completed the wired module with the team today along with expand series. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, October 21, 2020 1:24:50 PM 
Subject: FW: Training update. 

Hi Pritish, 

Please see the following status on today’s training, Enterprise. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Matthew Broadley (MAEY) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 21. oktober 2020 09:06 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Training update. 

1-5pm all agents activity participated and I was happy with their understanding. Sorry for being brief and the formatting I’m just getting some things for dinner. 

Get [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2Fo0ukef&data=04%7C01%7Csrak%40eposaudio.com%7C5fd14237037f49e0015808d875a98cb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388718372716349%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jHHn1m0Xwi6v8CxJfDbXrtNylIw5C6SSeYBw69viPoY%3D&reserved=0 | 
Outlook for iOS ] 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, October 21, 2020 6:02:24 PM 
To: Matthew Broadley (MAEY) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Training update. 

Hi Matthew, 

Thank you for the update. 

How long you had the training? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Matthew Broadley (MAEY) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 21. oktober 2020 07:47 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Training update. 

Hi, 

We covered EPOS Connect & manager, the SDK and plugins today. 
We also covered interop and software. Pritish has covered the SDW earlier this week, and I have given the three agents an exercise to finish for the end of the session. 

	

Best regards, 

Matt Broadley 
Technical Support Specialist 
+61 426 106 604 
+61 7 4410 3360 

	

Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-400&data=04%7C01%7Csrak%40eposaudio.com%7C5fd14237037f49e0015808d875a98cb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388718372716349%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qlHeYbzbSxxDj%2BEnuaytVpn5s3JisWMDd2BlZ9uJFdY%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5fd14237037f49e0015808d875a98cb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388718372726340%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ieL88XND8j7YPLkedNXDtKWYptTo2zYgM1m%2F18KmsjY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C5fd14237037f49e0015808d875a98cb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388718372736339%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wOwGwfXkaXJLIea3YtwdReDUb%2FBjuSGp7qFz58TkTk0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Csrak%40eposaudio.com%7C5fd14237037f49e0015808d875a98cb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388718372736339%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gnGvEqjPEf%2BE8a46tcBxnuPp1t%2BPJD%2BmbI2diljjBM0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5fd14237037f49e0015808d875a98cb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388718372746331%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zVsHZPb08kLhpz7am%2F0%2FHY%2FXjDulFhCHIH1g1ZKlUdA%3D&reserved=0 ]